@media screen and (max-width: 1500px){table th,
table
td{font-size:1.7em}}@media screen and (max-width: 1400px){nav.links{left:40px}nav.rechts{right:40px}.page-home
body{background-size:600px}main{padding:0
290px 0 240px}.menu
li{font-size:4em}nav.links .menu .nav-1
a{max-width:150px}nav.links .menu .nav-2
a{max-width:158px}nav.rechts .menu .nav-1
a{max-width:210px}nav.rechts .menu .nav-2
a{max-width:202px}}@media screen and (max-width: 1300px){nav.links{left:30px;max-width:152px}nav.rechts{right:30px;max-width:152px}.page-home
body{background-size:500px}main{padding:0
220px 0 220px}.menu
li{font-size:3em}h1{font-size:10em}h2{font-size:4em}p,li{font-size:1.7em}}@media screen and (max-width: 1200px){table{width:100%}td{display:inline-block}td.event-field-info,td.event-field-label{display:block}td.event-field-label{margin-top:10px}tr{display:block;margin-bottom:30px}table th,
table
td{padding:0;word-break:break-word}}@media screen and (max-width: 1000px){h1
span{display:inline}}@media screen and (max-width: 900px){body{padding:17px
0}.js .navigation-1,
.js .navigation-2,
.js .navigation-3,.social{display:none !important}.fancybox-container{z-index:999999999999999999}.fancybox-content{padding:44px}.fancybox-bg{background:#fff;opacity:1 !important}.rechts{display:block !important;position:static !important;max-width:100% !important}.social{display:block !important;max-width:100% !important;position:fixed !important;width:100% !important;bottom:0 !important;left:0 !important;text-align:center !important;background:#fff !important;padding:10px
!important;z-index:999999999999999 !important}ul.social
li{display:inline-block;font-size:2em}ul.social li
a{padding:0
5px}.js
.slicknav_menu{display:block}.page-home
body{background-size:contain}main{max-width:100%;padding:0
20px}p,
li,
table th,
table
td{font-size:1.6em}.page-wende
main{padding:0;margin:0}.page-wende
h2{font-size:5em}.page-wende
article{padding:0
20px}h1{font-size:7em}h2{font-size:2.4em}h3{font-size:1.8em;letter-spacing:0}.mask{padding:0}body{overflow-x:initial}section.card{display:block}.brok{width:100%;padding:20px
0 0 0}.border-top{border-top:2px solid #000;padding-top:40px;margin-top:30px;padding-bottom:30px}}@media screen and (max-width: 595px){.page-home
body{background-size:100%}}@media screen and (max-width: 424px){.page-wende
h2{font-size:4.6em}}@media screen and (max-width: 320px){.page-wende
h2{font-size:3.8em}}